﻿.Menu_DropDownPanel{
    /*position: relative;*/
    border: 0 !important;
    box-shadow: none !Important;
}

.Menu_DropDownButton{
    font-weight: 300;
    font-family: 'Open Sans', sans-serif; 
}

.withpadding {
    padding-left: 1em;   
}

.notmenu{
    background-color: #166ba5;
    border-bottom: none;
    color: #E7E6F2 ;    
}

.Menu_TopMenuActive{
    background: transparent !important;
    position: relative;
    color: #FFFFFF !important;    
    border-bottom: 4px solid #145B8C;  
    box-shadow: none !important;

}   

.Menu_TopMenuActive:after, .Menu_TopMenuActive:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;


.Menu_TopMenuActive:after {
    border-color: rgba(20, 91, 140, 0);
    border-top-color: #145B8C;
    border-width: 20px;
    margin-left: -20px;
}
.Menu_TopMenuActive:before {
    border-color: rgba(22, 107, 165, 0);
    border-top-color: #166ba5;
    border-width: 26px;
    margin-left: -26px;
}